QTO00DD - Feature #1418

SHL1500-00 FASI-0000000000D
06/02/2021 08:33 AM - yufeng wu

Status: Resolved Start date: 05/31/2021
Priority: High Due date: 05/31/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 16.00 hours
Description
History

#1 - 06/02/2021 10:37 AM - jw Gao

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 8.00 h

#2 - 06/02/2021 10:42 AM - jw Gao
- File0 00 FAS.jpg added

#3 - 06/02/2021 07:34 PM - jw Gao

- File000000OODDDDAIDOOD 1.jpg added
- File00000000000AIDDDD 2, jog added
- File0 00 FAS.jpg added
Files

000FAS.jpg 5.1 MB 06/02/2021 jw Gao
0000000000DADDO004.jpg 138 KB 06/02/2021 jw Gao
00000000000ADDO002.jpg 173 KB 06/02/2021 jw Gao
000FAS.jpg 1.62 MB 06/02/2021 jw Gao
